メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

「テンプレート:MainPage/Social/styles.css」の版間の差分

提供: いろり鯖 / Hytale日本鯖Wiki
編集の要約なし
編集の要約なし
 
(同じ利用者による、間の13版が非表示)
8行目: 8行目:
display: flex;
display: flex;
height: 100%;
height: 100%;
text-align: center;
justify-content: center;
justify-content: center;
align-items: center;
align-items: center;
14行目: 15行目:
color: #fff;
color: #fff;
font-weight: var( --font-weight-medium );
font-weight: var( --font-weight-medium );
text-decoration: none;
padding: 0;
}
.irori-mainpage-social-button img {
transition: transform 250ms ease;
width: 85%;
height: 85%;
}
.irori-mainpage-social-button:hover img {
transform: scale( 1.1 );
}
}


#social-discord {
#social-discord {
background: #5865f2;
background: #5865f2;
}
#social-x {
background: #0F1419;
}
}

2026年1月10日 (土) 05:19時点における最新版

.irori-mainpage-social-button {
	overflow: hidden;
	padding: 0;
	border: 0;
}

.irori-mainpage-social-button a {
	display: flex;
	height: 100%;
	text-align: center;
	justify-content: center;
	align-items: center;
	padding: 0 var( --space-md );
	background: transparent;
	color: #fff;
	font-weight: var( --font-weight-medium );
	text-decoration: none;
	padding: 0;
}

.irori-mainpage-social-button img {
	transition: transform 250ms ease;
	width: 85%;
	height: 85%;
}

.irori-mainpage-social-button:hover img {
	transform: scale( 1.1 );
}

#social-discord {
	background: #5865f2;
}

#social-x {
	background: #0F1419;
}